/*
Brighttalk header/masthead styles

This file provides temp styles designed to help
header styles harmonize across both sfportal and X theme
screens.

Sheet should/must be loaded as late as posible to provide cascade
overload of previous styles.
See Jira ticket: https://brighttalktech.jira.com/browse/LABS-469
*/


/*
===============================================================
Update main nav menu rules for higher breakpoints
Force burger mobile menu to display at an earlier desktop width.
===============================================================
*/
@media screen and (max-width: 1100px) {

 .x-nav-wrap.desktop {
  display:none;
 }

 .x-nav-wrap.mobile {
  display:block;
 }

 .x-nav-wrap.mobile.collapse {
  display:none;
 }

 .x-nav-wrap.mobile.collapse.in {
  display: block;
 }

 .masthead-inline .x-btn-navbar {
  display: block;
  float: right;
 }
 .masthead-stacked .x-btn-navbar {
 display: inline-block;
 }
}
